﻿/* All <ul> tags in the menu including the first level */
.tablist, .tablist ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 1;
}


/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.tablist li
{
    float: left;
    display: block;
    text-align: center;
    background-image: url(/images/template_3col/tab_gray.gif);
}

/* Links inside the menu */
.tablist a
{
    display: block;
    padding: 0px;
    font-size: 11px;
    color: #4f4f4f;
    font-weight: bold;
    text-decoration: none;
}

/* CSS Main Navigation Menu */
.tablist li.MainNav, .tablist li.MainNav_selected
{
    padding: 11px 0px;
}
.tablist a.highlighted 
{
    padding: 0px;
}
.tablist li.MainNav:hover, .tablist li.MainNav_selected
{
    background-image: none;
    background-color: White;
}
.tablist li.MainNav:hover a.MainLink, .tablist li.MainNav_selected a.MainLink
{
    color:#356089;
    font-weight: bold;
}

.tablist li a 
{
    margin-top: -2px;
}